Subject: Re: gzip: add "--keep" option to keep original files unchanged

From: Krzysztof Żelechowski <[email-masked]>
Date: Tue, 17 Aug 2021 19:43:42 +0200

Dnia sobota, 9 lutego 2013 16:21:13 CEST Rodrigo Campos pisze:
> Hi,
> 
> Please keep me in Cc: since I'm not subscribed.
> 
> This path just adds the "--keep" option to keep original files unchanged.
> The patch is very simple and I have tried it here (manpage and binary) and
> it seems to work just fine.
> 
> I tried to respect the coding style (it is a very small patch, so hopefully
> I did) and the commit format. But I wasn't sure how the commit format for
> this patch should be. So please let me know which changes should I do.

This patch has the following problem: it still refuses to zip a file with 
multiple links for no reason (the original file is unaffected).

Please fix,
Chris